﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.15.5'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = '918272c50ed8e006db9ac1bc6a9c8e1d71325bbe'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
